[Desktop Entry]
Name=System Log Viewer
Name[af]=Stelsel Log Blaaiër
Name[ar]=عارض سجل النظام
Name[as]=ব্যৱস্থাপ্ৰণালীৰ লগ প্ৰদৰ্শক
Name[be]=Праглядальнік сістэмных часопісаў
Name[be@latin]=Hartač systemnych logaŭ
Name[bn]=সিস্টেম লগ প্রদর্শক
Name[bn_IN]=সিস্টেম লগ প্রদর্শক
Name[br]=Gweler kerzlevr ar reizhiad
Name[ca]=Visor de la bitàcola del sistema
Name[cs]=Prohlížeč systémových logů
Name[csb]=Przezérnik systemòwëch dniowników
Name[cy]=Gwelydd Cofnodion Cysawd
Name[da]=Systemlog-fremviser
Name[de]=Systemprotokollbetrachter
Name[el]=Προβολέας αρχείων καταγραφής
Name[eo]=Sistemprotokola rigardilo
Name[es]=Visor de registro del sistema
Name[et]=Süsteemi logide jälgija
Name[eu]=Sistemaren log ikustailua
Name[fa]=مشاهده‌گر ثبت سیستم
Name[fi]=Järjestelmälokien näytin
Name[fr]=Systemlogviewer
Name[fy]=systeemlogwerjefteprogramma
Name[ga]=Amharcán Logchomhad an Chórais
Name[gl]=Visor dos rexistros do sistema
Name[gu]=સિસ્ટમ લૉગ દર્શક
Name[hi]=तंत्र लॉग प्रदर्शक
Name[hr]=Preglednik zapisnika sustava
Name[hsb]=Přehladowar za systemowe protokole
Name[hu]=Rendszernapló-megjelenítő
Name[is]=Kerfisannálabirtir
Name[it]=Visore dei log di sistema
Name[ja]=システムログビューア
Name[ka]=სისტემური ჩანაწერების ნახვა
Name[kk]=Жүйелік журналды қарау құралы
Name[km]=កម្មវិធី​មើល​កំណត់​ហេតុ​ប្រព័ន្ធ
Name[kn]=ವ್ಯವಸ್ಥೆಯ ಕಾರ್ಯಚರಿ (ಲಾಗ್) ಪ್ರದರ್ಶಕ
Name[ko]=시스템 로그 뷰어
Name[ku]=Nîşandêra Tomarên Pergalê
Name[lt]=Sistemos žurnalo stebėtojas
Name[lv]=Sistēmas žurnālu skatītājs
Name[mk]=Прегледувач на системски дневници
Name[ml]=സിസ്റ്റം ലോഗ് നിരീക്ഷകന്‍
Name[mr]=संगणकीय लॉग दर्शिका
Name[ms]=Pemapar Log Sistem
Name[nb]=Systemlogframviser
Name[nds]=Kieker för't Systeemlogbook
Name[ne]=प्रणाली लग दर्शक
Name[nl]=systeemlogweergaveprogramma
Name[nn]=Systemloggvisar
Name[or]=ତନ୍ତ୍ର ଲଗ ପ୍ରଦର୍ଶିକା
Name[pa]=ਸਿਸਟਮ ਲਾਗ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka dzienników systemowych
Name[pt]=Monitor dos Registos do Sistema
Name[pt_BR]=Visualizador de logs do sistema
Name[ro]=Vizualizator jurnale sistem
Name[ru]=Просмотр системных журналов
Name[se]=Vuogádatlogga čájeheaddji
Name[sk]=Prehliadač záznamov systému
Name[sl]=Pregledovalnik sistemskih dnevnikov
Name[sr]=Приказивач системског дневника
Name[sr@latin]=Prikazivač sistemskog dnevnika
Name[sv]=Systemloggvisare
Name[ta]=அமைப்பு செயற்பதிவு காட்டி
Name[te]=సిస్టమ్ లాగ్ వీక్షణి
Name[tg]=Намоишгари журнали система
Name[th]=โปรแกรมดูบันทึกการทำงานของระบบ
Name[tr]=Sistem Günlüğü İzleyici
Name[uk]=Переглядач системних журналів
Name[uz]=Tizim logini koʻruvchi
Name[uz@cyrillic]=Тизим логини кўрувчи
Name[vi]=Bộ xem bản ghi hệ thống
Name[wa]=Håyneu des fitchîs djournå do sistinme
Name[x-test]=xxSystem Log Viewerxx
Name[xh]=Umboniseli Woshicilelo oluneenkcukacha Lwendlela esetyenziswayo
Name[zh_CN]=系统日志查看器
Name[zh_TW]=系統紀錄檔檢視器
Exec=logview
Terminal=false
Icon=logview
Type=Application
